uuid: ff0dfac4-b981-40c8-b41c-b282e484452a
langcode: es
status: true
dependencies:
  config:
    - core.entity_view_display.comment.comment_accommodation.default
    - core.entity_view_mode.node.comentarios_de_alojamientos
    - field.field.node.accommodation.field_accommodation_category
    - field.field.node.accommodation.field_accommodation_status
    - field.field.node.accommodation.field_admin_notes
    - field.field.node.accommodation.field_availability
    - field.field.node.accommodation.field_booking_com_id
    - field.field.node.accommodation.field_booking_com_type
    - field.field.node.accommodation.field_booking_com_url
    - field.field.node.accommodation.field_comment_accommodation
    - field.field.node.accommodation.field_contact_email
    - field.field.node.accommodation.field_contact_phone
    - field.field.node.accommodation.field_exclusive_pilgrims
    - field.field.node.accommodation.field_featured_note
    - field.field.node.accommodation.field_geo_address
    - field.field.node.accommodation.field_geo_altitude
    - field.field.node.accommodation.field_geo_location
    - field.field.node.accommodation.field_hour_close
    - field.field.node.accommodation.field_hour_opening
    - field.field.node.accommodation.field_image
    - field.field.node.accommodation.field_in_charge
    - field.field.node.accommodation.field_last_year_poster
    - field.field.node.accommodation.field_localizacion
    - field.field.node.accommodation.field_management
    - field.field.node.accommodation.field_observations
    - field.field.node.accommodation.field_ownership
    - field.field.node.accommodation.field_photos
    - field.field.node.accommodation.field_ref_accommodation_manager
    - field.field.node.accommodation.field_ref_accommodation_services
    - field.field.node.accommodation.field_ref_accommodation_type
    - field.field.node.accommodation.field_ref_class
    - field.field.node.accommodation.field_ref_location
    - field.field.node.accommodation.field_ref_location_simple
    - field.field.node.accommodation.field_reservation_accepted
    - field.field.node.accommodation.field_room_notes
    - field.field.node.accommodation.field_room_number
    - field.field.node.accommodation.field_room_price
    - field.field.node.accommodation.field_show_in_listings
    - field.field.node.accommodation.field_web
    - field.field.node.accommodation.field_whatsapp
    - field.field.node.accommodation.field_whatsapp_text
    - field.field.node.accommodation.field_year_change_management
    - field.field.node.accommodation.field_year_opening
    - node.type.accommodation
  module:
    - accommodation_comments_votes
    - address
    - comment
    - geofield_map_extras
    - user
id: node.accommodation.comentarios_de_alojamientos
targetEntityType: node
bundle: accommodation
mode: comentarios_de_alojamientos
content:
  comment_votes_compact:
    type: comment_votes_compact_formatter
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 7
    region: content
  comment_votes_summary:
    type: comment_votes_summary_formatter
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 6
    region: content
  comments_vote_compact:
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  comments_vote_summary:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  field_comment_accommodation:
    type: comment_default
    label: hidden
    settings:
      view_mode: default
      pager_id: 0
    third_party_settings: {  }
    weight: 5
    region: content
  field_geo_address:
    type: address_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 4
    region: content
  field_geo_location:
    type: geofield_static_google_map
    label: hidden
    settings:
      width: '240'
      height: '300'
      scale: '2'
      zoom: '13'
      static_map_type: roadmap
      marker_color: '#ff0000'
      marker_size: normal
      langcode: en
    third_party_settings: {  }
    weight: 0
    region: content
  field_ref_location:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 3
    region: content
  field_ref_location_simple:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 2
    region: content
hidden:
  field_accommodation_category: true
  field_accommodation_status: true
  field_admin_notes: true
  field_availability: true
  field_booking_com_id: true
  field_booking_com_type: true
  field_booking_com_url: true
  field_contact_email: true
  field_contact_phone: true
  field_exclusive_pilgrims: true
  field_featured_note: true
  field_geo_altitude: true
  field_hour_close: true
  field_hour_opening: true
  field_image: true
  field_in_charge: true
  field_last_year_poster: true
  field_limit_field_comment_accommodation: true
  field_localizacion: true
  field_management: true
  field_observations: true
  field_ownership: true
  field_photos: true
  field_ref_accommodation_manager: true
  field_ref_accommodation_services: true
  field_ref_accommodation_type: true
  field_ref_class: true
  field_reservation_accepted: true
  field_room_notes: true
  field_room_number: true
  field_room_price: true
  field_show_in_listings: true
  field_web: true
  field_whatsapp: true
  field_whatsapp_text: true
  field_year_change_management: true
  field_year_opening: true
  langcode: true
  links: true
  user_limit_field_comment_accommodation: true
